"gip_pseudonymousid_privacy_policy_link_name" = "Política privacidad";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Cancelar";
"gip_pseudonymousid_ok" = "Aceptar";
"gip_pseudonymousid_google_usage_id_learn_more" = "El ID de uso de Google es un fragmento de texto pequeño que se envía junto a la información sobre tu uso de los productos de Google. Esta información no se usará para identificarte y no está asociada con tu cuenta de Google. Se usa para mejorar los productos y servicios de Google para todo el mundo.\n\nTu dispositivo envía información a Google sobre cómo funcionan los productos y, luego, Google la usa para mejorarlos. Nuestra política de privacidad explica cómo protegemos tu privacidad en cuanto al uso de la información.";
"gip_pseudonymousid_reset_google_usage_id" = "Restablecer el ID de uso de Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Se restableció tu ID de uso de Google.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "¿Quieres restablecer el ID de uso de Google? Google no podrá vincular las métricas de uso anteriores a este punto con las posteriores a él.";
"gip_pseudonymousid_google_usage_id_title" = "ID de uso de Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Restablecer";
"gip_pseudonymousid_close_google_usage_id_screen" = "Cerrar";
"a11y_gip_pseudonymousid_confirm_reset" = "Confirmar";
"a11y_gip_pseudonymousid_cancel_reset" = "Cancelar";
